@charset "utf-8";



/*----------------------------------------------

title

-----------------------------------------------*/

#title {
    background: #333c5e;
}

#title .inner {
    background: url("../images/common/bg_title_s.png") 50px 15px no-repeat;
    padding: 25px 120px;
    box-sizing: border-box;
    width: 1440px;
}

#title h1 {
    font-size: 4.0rem;
    color: #fff;
    font-feature-settings: "palt";
}

.tit01 {
    font-size: 3.0rem;
    color: #333c5e;
    border-bottom: 1px solid #ccc;
    text-align: left;
    margin-bottom: 30px;
    padding-bottom: 15px;
}


@media screen and (max-width: 1440px) {

#title .inner {
    background: url("../images/common/bg_title_s.png") 0 15px no-repeat;
    padding: 25px 0;
    box-sizing: border-box;
    width: 1200px;
}


}




/*----------------------------------------------

breadcrumb

-----------------------------------------------*/

#breadcrumb {
    padding: 10px 0;
    background: #e5e5e5;
}

#breadcrumb ul.list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
	font-feature-settings: "palt";
}

#breadcrumb ul.list li {
    padding-right: 40px;
    position: relative;
}

#breadcrumb ul.list li:after {
    content: '＞';
    position: absolute;
    top: 4px;
    right: 14px;
    font-size: 1.2rem;
}

#breadcrumb ul.list li.current {
    padding: 0;
}

#breadcrumb ul.list li.current:after {
    display: none;
}

#breadcrumb ul.list li a {
    color: #333c5e;
}

#breadcrumb .physics {
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
}

#breadcrumb .physics>p {
    font-size: 2.0rem;
    margin-right: 30px;
}

#breadcrumb .physics ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
}

#breadcrumb .physics ul li {
    width: 55px;
}

#breadcrumb .physics ul li p {
    text-align: center;
}

#breadcrumb .physics ul li a {
    text-decoration: none;
    padding: 35px 0 0;
    display: block;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 33px auto;
    font-size: 0.975rem;
    font-feature-settings: "palt";    
}

#breadcrumb .physics ul li.cat01 a {
    background-image: url("../images/index/icon_physics01.png");
}

#breadcrumb .physics ul li.cat02 a {
    background-image: url("../images/index/icon_physics02.png");
}

#breadcrumb .physics ul li.cat03 a {
    background-image: url("../images/index/icon_physics03.png");
}

#breadcrumb .physics ul li.cat04 a {
    background-image: url("../images/index/icon_physics04.png");
}

#breadcrumb .physics ul li.cat05 a {
    background-image: url("../images/index/icon_physics05.png");
}

#breadcrumb .physics ul li.cat06 a {
    background-image: url("../images/index/icon_physics06b.png");
}

#breadcrumb .physics ul li.cat07 a {
    background-image: url("../images/index/icon_physics07.png");
}

#breadcrumb .physics ul li.cat08 a {
    background-image: url("../images/index/icon_physics08.png");
}

#breadcrumb .physics ul li.cat09 a {
    background-image: url("../images/index/icon_physics14.png");
}

#breadcrumb .physics ul li.cat10 a {
    background-image: url("../images/index/icon_physics10.png");
}

#breadcrumb .physics ul li.cat11 a {
    background-image: url("../images/index/icon_physics11.png");
}

#breadcrumb .physics ul li.cat12 a {
    background-image: url("../images/index/icon_physics12.png");
}

#breadcrumb .physics ul li.cat13 a {
    background-image: url("../images/index/icon_physics13.png");
}

#breadcrumb .physics ul li.cat14 a {
    background-image: url("../images/index/icon_physics15.png");
}

#breadcrumb .physics ul li.cat15 a {
    background-image: url("../images/index/icon_physics15.png");
}

#breadcrumb .physics ul li.cat16 a {
    background-image: url("../images/index/icon_physics16.png");
}

#breadcrumb .physics ul li.cat17 a {
    background-image: url("../images/index/icon_physics17.png");
}

#breadcrumb .physics ul li p {
    font-size: 0.75rem;
    line-height: 1.2;
    color: #333c5e;
}



/*----------------------------------------------

mainContainer

-----------------------------------------------*/

#mainContainer {
    padding-top: 45px;
    background: url("../images/common/bg_s.png") right -120px no-repeat;
}

.line01 {
    background: url("../images/common/bg_hr01.gif") 0 0 no-repeat;
    border: none;
    width: 1200px;
    height: 50px;
    display: block;
    margin: 0 auto 45px;
}




/*----------------------------------------------

localnavi

-----------------------------------------------*/

#localnavi {
    width: 1200px;
    margin: 0 auto 50px;
}

#localnavi ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#localnavi ul li {
    width: 390px;
    border: 1px solid #ccc;
}

#localnavi ul li a {
    font-size: 2.8rem;
    color: #353e60;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background: #fff url("../images/common/icon_arrow02.png") 275px 27px no-repeat;
    transition: all 0.2s ease-in 0s;
}

#localnavi ul li a:hover {
    color: #fff;
    background: #353e60 url("../images/common/icon_arrow03.png") 275px 27px no-repeat;
}



/*----------------------------------------------



-----------------------------------------------*/



@media screen and (max-width: 959px) {/*タブレット*/}
@media screen and (max-width: 559px) {

/*----------------------------------------------

breadcrumb

-----------------------------------------------*/

#breadcrumb {
    padding: 2.62vw 0;
}

#breadcrumb ul.list {
    display: none;
}

#breadcrumb .physics {
    display: block;
    margin-top: 0;
}

#breadcrumb .physics>p {
    font-size: 1.4rem;
    margin-right: 0;
    margin-bottom: 1.5vw;
}

#breadcrumb .physics ul {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#breadcrumb .physics ul li {
    width: 12.82vw;
    margin-bottom: 1.5vw;
}

#breadcrumb .physics ul li p {
    text-align: center;
}

#breadcrumb .physics ul li a {
    text-decoration: none;
    padding: 7.69vw 0 0;
    display: block;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 6.41vw auto;
    font-size: 0.75rem;
    font-feature-settings: "palt";    
}


/*----------------------------------------------

mainContainer

-----------------------------------------------*/

#mainContainer {
    padding-top: 7.69vw;
    background: none;
}

.line01 {
    width: 100vw;
}



#title .inner {
    background: url("../images/common/bg_title_s.png") 1.5vw 1.5vw no-repeat;
    background-size: auto 85%;
    padding: 5vw;
    width: 100vw;
    margin: 0 auto;
}

#title h1 {
    font-size: 2.0rem;
}

.tit01 {
    font-size: 2.4rem;
    margin-bottom: 4vw;
    padding-bottom: 3vw;
}


/*----------------------------------------------

localnavi

-----------------------------------------------*/

#localnavi {
    width: 90vw;
    margin: 0 auto 12.82vw;
}

#localnavi ul li {
    width: 27vw;
    border: 1px solid #ccc;
}

#localnavi ul li a {
    font-size: 1.8rem;
    height: 15.38vw;
    display: flex;
    align-items: flex-start;
    background: #fff url("../images/common/icon_arrow02.png") center 88% no-repeat;
    padding-top: 2vw;
    box-sizing: border-box;
}

#localnavi ul li a:hover {
    background: #353e60 url("../images/common/icon_arrow03.png") center 88% no-repeat;
}


}